﻿body,p,div,span,a,li,td,ul 
{
    font-family:"Lusida Sans Unicode",arial,verdana;
    font-size: 12px;
    color: #333;
}

.phead 
{
    font-size:20px;
    font-weight:bold;
    margin-bottom:20px;
    font-family:"Lusida Sans Unicode",arial,verdana;
    color:#cc1001;
}

.fieldset {
width:600px;
}